<div class="container">
    <mat-card>
        <mat-card-header>
            <mat-card-title>{{title}}</mat-card-title>
        </mat-card-header>
        <mat-card-content>
            <p [innerHTML]="body"></p>
        </mat-card-content>
    </mat-card>
</div>
